
@media screen and ( min-width:360px) and (max-width: 640px) {
.about .content .btn-learn-more {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 15px 20px;
    border-radius: 2px;
    transition: 0.3s;
    line-height: 1;
    color: #000;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin: 6px auto;
    border: 2px solid #fdb917;
    width: 145px;
}


.video-services h3 {
    font-size: 30px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;
}
    
 .section-title p {
    margin: 0;
    margin: 0;
    font-size: 31px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;
    text-align: left;
}    
    
 .midd-banner h3 {
    text-align: center;
    color: #FFF;
    font-size: 35px;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    letter-spacing: 5px;
    padding-bottom: 30px;
}    
    
 .call-bt h3 {
    font-size: 29px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;
    margin-top: 21px;
}	
.inner-banner h3 { text-align: center; }	
.inner-banner p { text-align: center !important; }
.whatsapp-icon {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 139px;
    right: 20px;
    top: 500px;
    color: #FFF;
    z-index: 100;
}
	
.mobile-nav-toggle {
    position: absolute;
    top: 100px;
    right: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
	
.contact-pages p {
    font-size: 15px;
    margin-top: 10px;
	text-align: left;
}

	
}

@media screen and ( min-width:768px) and (max-width: 1024px) {
	
.testi .carousel-caption {
    padding: 0;
    right: 15px;
    left: 15px;
    top: 15px;
    color: #3d3d3d;
    border: 1px solid #ccc;
    min-height: 175px;
    padding: 15px;
}
	
#top {
    background: #8d3132;
    height: 52px;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding-top: 11px;
}
	
.mobile-nav-toggle {
    position: absolute;
    top: 100px;
    right: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
	
.contact-pages p {
    font-size: 15px;
    margin-top: 10px;
	text-align: left;
		
}

.whatsapp-icon {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 0;
    right: 16px;
    top: 881px;
    color: #FFF;
    z-index: 100;
}

	
	
}

